
namespace iTripLog.WeatherF
{
    partial class FrmAddCity
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmAddCity));
            this.cbProvince = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.cbCity = new System.Windows.Forms.ListBox();
            this.label2 = new System.Windows.Forms.Label();
            this.toolBar = new System.Windows.Forms.ToolBar();
            this.tbReturn = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton1 = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton2 = new System.Windows.Forms.ToolBarButton();
            this.tbOK = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton3 = new System.Windows.Forms.ToolBarButton();
            this.toolBarButton4 = new System.Windows.Forms.ToolBarButton();
            this.tbStop = new System.Windows.Forms.ToolBarButton();
            this.imageList = new System.Windows.Forms.ImageList();
            this.SuspendLayout();
            // 
            // cbProvince
            // 
            this.cbProvince.Location = new System.Drawing.Point(106, 15);
            this.cbProvince.Name = "cbProvince";
            this.cbProvince.Size = new System.Drawing.Size(104, 22);
            this.cbProvince.TabIndex = 2;
            this.cbProvince.SelectedIndexChanged += new System.EventHandler(this.cbProvince_SelectedIndexChanged);
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(34, 17);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(56, 20);
            this.label1.Text = "省/地区:";
            // 
            // cbCity
            // 
            this.cbCity.Location = new System.Drawing.Point(106, 58);
            this.cbCity.Name = "cbCity";
            this.cbCity.Size = new System.Drawing.Size(104, 184);
            this.cbCity.TabIndex = 5;
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(34, 58);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(56, 20);
            this.label2.Text = "城  市:";
            // 
            // toolBar
            // 
            this.toolBar.Buttons.Add(this.tbReturn);
            this.toolBar.Buttons.Add(this.toolBarButton1);
            this.toolBar.Buttons.Add(this.toolBarButton2);
            this.toolBar.Buttons.Add(this.tbOK);
            this.toolBar.Buttons.Add(this.toolBarButton3);
            this.toolBar.Buttons.Add(this.toolBarButton4);
            this.toolBar.Buttons.Add(this.tbStop);
            this.toolBar.ImageList = this.imageList;
            this.toolBar.Name = "toolBar";
            this.toolBar.ButtonClick += new System.Windows.Forms.ToolBarButtonClickEventHandler(this.toolBar_ButtonClick);
            // 
            // tbReturn
            // 
            this.tbReturn.ImageIndex = 0;
            this.tbReturn.ToolTipText = "返回";
            // 
            // tbOK
            // 
            this.tbOK.ImageIndex = 1;
            this.tbOK.ToolTipText = "确认";
            // 
            // tbStop
            // 
            this.tbStop.ImageIndex = 2;
            this.tbStop.ToolTipText = "关闭";
            this.imageList.Images.Clear();
            this.imageList.Images.Add(((System.Drawing.Image)(resources.GetObject("resource"))));
            this.imageList.Images.Add(((System.Drawing.Image)(resources.GetObject("resource1"))));
            this.imageList.Images.Add(((System.Drawing.Image)(resources.GetObject("resource2"))));
            // 
            // FrmAddCity
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(240, 268);
            this.Controls.Add(this.toolBar);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.cbCity);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.cbProvince);
            this.Name = "FrmAddCity";
            this.Text = "BOBO Weather";
            this.Load += new System.EventHandler(this.FrmAddCity_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox cbProvince;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ListBox cbCity;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ToolBar toolBar;
        private System.Windows.Forms.ImageList imageList;
        private System.Windows.Forms.ToolBarButton tbReturn;
        private System.Windows.Forms.ToolBarButton tbOK;
        private System.Windows.Forms.ToolBarButton tbStop;
        private System.Windows.Forms.ToolBarButton toolBarButton1;
        private System.Windows.Forms.ToolBarButton toolBarButton2;
        private System.Windows.Forms.ToolBarButton toolBarButton3;
        private System.Windows.Forms.ToolBarButton toolBarButton4;
    }
}